# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "measured-process"
version = "0.0.21"
authors = ["Conrad Ludgate <conradludgate@gmail.com"]
description = "Linux process metrics for measured"
readme = "README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/conradludgate/measured"

[package.metadata.docs.rs]
all-features = true
rustdoc-args = [
    "--cfg",
    "docsrs",
]
targets = ["x86_64-unknown-linux-gnu"]

[dependencies.libc]
version = "^0.2"

[dependencies.measured]
version = "0.0.21"

[dependencies.procfs]
version = "^0.16"
default-features = false

[features]
default = []
